CREATE TABLE [dbo].[absence_calendar] (
   [employee_number] [int] NOT NULL,
   [date] [datetime] NOT NULL,
   [unique_dummy] [int] NOT NULL,
   [type] [varchar](10) NULL,
   [is_payed] [smallint] NULL,
   [day_contingent] [numeric](6,2) NULL,
   [reason_type] [int] NULL,
   [reason] [varchar](10) NULL,
   [booking_flag] [varchar](10) NULL,
   [time_from] [datetime] NULL,
   [time_to] [datetime] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [absence_calendar$0] PRIMARY KEY CLUSTERED ([employee_number], [date], [unique_dummy], [client_db])
)


GO
